@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600&family=Lato:wght@400;700&display=swap');

body {
	font-family: 'Lato', sans-serif;
}

p {
	color: #616161;
	font-size: 16px;
}

a.brand-logo {
	font-family: 'Josefin Sans', sans-serif;
}

.container-fluid {
	padding: 0 5%;
}

section {
	padding: 2% 0;
}

.josefin {
	font-family: 'Josefin Sans', sans-serif;
}

.qb-green {
	background-color: #2ca01c;
}

.qb-green-text {
	color: #2ca01c;
}

a.btn-large {
	box-shadow: none;
	text-transform: none;
	width: 100%;
	font-size: 16px;
}

.custom-row {
	padding: 0 40px;
}

.justify-text {
	text-align: justify;
}

@media only screen and (max-width: 600px) {
	.custom-row {
		padding: 0;
	}

	.custom-card > h3 {
		font-size: 2.28rem;
	}
}